[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Compiling pcmcia-cs to go with a 2.6.0-test5 kernel.

On Thu, Sep 25, 2003 at 07:06:59PM +0200, JG wrote:
> [...]
> Do you have MODVERSIONS configured in te kernel?
> $ grep CONFIG_MODVERSIONS .config

Yep. Not that I knew I had.

> Are you sure that pcmcia-cs should work with kernel-2.6?

Not sure at all. Does 2.6 constitute a move away from pcmcia-cs?

> Why don't you use the pcmcia drivers in the kernel?

My goal is to get the linux-wlan-ng drivers working. Under 2.4 that
required pcmcia-cs. I don't know if it still does.


Alex Polite

Reply to: